@charset "utf-8";
/*翻页条*/
/* .pagebar{margin:.8rem auto 0 auto;display: flex;align-items: center;justify-content: center;}
.p_pages{text-align: center;display: flex;align-items: center;flex-wrap: wrap;}
.pagebar *{font-size: .16rem;}
.p_pages span{padding: 0 .1rem;height: .36rem;display: flex;margin: 0 .03rem;box-sizing: border-box;border-radius: 0;min-width: .36rem;color: #333;align-items: center;justify-content: center; position: relative; z-index: 1}
.p_pages span:before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: #d2d5da 1px solid; border-radius: .04rem; z-index: -1}
.p_pages span a{display: flex;align-items: center;border-radius: .04rem;justify-content: center;margin: 0 -.1rem;height: 100%;width: calc(100% + .2rem);padding: 0 .1rem; transition: .5s;}
.p_pages svg{width: .16rem;height: .16rem; transition: .5s;}
.p_goto{ margin: 0 .03rem}
.p_goto input{display: flex;align-items: center;border-radius: .04rem;justify-content: center;height: .36rem;padding: 0 .1rem;transition: .5s;position: relative;z-index: 1;border: #d2d5da 1px solid;border-radius: .04rem;width: .6rem;}
.p_goto a{display: flex;align-items: center;border-radius: .04rem;justify-content: center;height: .36rem;padding: 0 .1rem;transition: .5s;position: relative;z-index: 1;}
.p_goto a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: #d2d5da 1px solid; border-radius: .04rem; z-index: -1; transition: .5s;}

.p_pages a:hover, .p_pages a.on, .p_goto a:hover{background: #333333;color:#fff!important;}
.p_pages a:hover svg{ fill: #fff}
.p_goto a:hover::before{ border: #333333 1px solid;} */

@media(max-width: 769px){
}
@media(max-width: 800px){
}
@media(max-width: 769px){
} 
@media(max-width: 560px){
} 

footer{ background: url(../images/footer.jpg) center no-repeat; background-size: cover;}

.n_ba{ position: relative}
.n_ba .imgBox .img{padding-bottom: 30.20%;}
.n_ba .txt{position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.n_ba .txt .wp{height: 100%;flex-direction: column;justify-content: center;align-items: flex-start;}
.n_ba .txt h6{font-size: .2rem;line-height: 1.44;color: #fff;margin: .5rem 0 0;text-transform: uppercase;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent;}
.n_ba .txt h3{font-size: .54rem;color: #fff;margin: .2rem 0 0;line-height: 1;}

.n_ejW{border-bottom: #e6e9ea 1px solid;}

.n_ej li{position: relative;margin-bottom: -1px;/* background: #fff; */border-bottom: #dddfe1 1px solid;margin-right: .44rem;}
.n_ej li .a{display: flex;align-items: center;justify-content: center;height: .8rem;font-size: .17rem;color: #414141;position: relative;z-index: 1;transition: .5s;}
.n_ej li .a:before{content: "";position: absolute;bottom: -1px;left: 0;width: 0;height: .04rem;transition: .5s;z-index: -1;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);}
.n_ej li:last-child:before{ display: none}

.n_ej li.on .a:before, .n_ej li:hover .a:before{ width: 100%}
.n_ej li.on .a, .n_ej li:hover .a{}

#m_n_nav {display: none;line-height: 50px;position: relative;z-index: 9;width: 100%;background: #115eb3;}
#bnt_back { position: absolute; left: 15px; top: 50%; margin-top: -14px;height: 28px;}
#bnt_back img { height: 28px; vertical-align: top;}
#bnt_back svg { fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px; }
#m_n_nav i {position: absolute;top: 0;right: 15px;font-size: .2rem;color: #666;font-family: simsun;font-style: normal;width: .3rem;height: .3rem;display: flex;justify-content: center;align-items: center;}
#m_n_nav h1 {font-size: 14px;color: rgb(255, 255, 255);text-align: center;margin: 0px;line-height: 50px;font-weight: normal;}
#n_n_title{  position: relative;}
#bnt_sub_nav { position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center; }
#bnt_sub_nav svg { fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px; }
#bnt_sub_nav img { display: block; height: 20px; }
#bnt_sub_nav.on img { transform: rotate(-180deg); }
#sub_nav_content { background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9; }
#sub_nav_content ul { padding: 10px; }
#sub_nav_content ul li { display: block; line-height: 28px; margin: 1rem 0px; }
#sub_nav_content ul li a { display: block; border-left: #115eb3; height: 30px; line-height: 30px; font-size: 14px; padding-left: 10px; color: #115eb3; }
#sub_nav_content ul li.on a { color: #115eb3; }
#sub_nav_content dl {font-size: 0px;overflow: hidden;background: rgb(255, 255, 255);padding: 10px 0px;display: flex;flex-wrap: wrap;}
#sub_nav_content dt {position: relative;background: rgb(255, 255, 255);z-index: 999;min-width: 100%;display: inline-block;margin-bottom: 0px;text-align: left;}
#sub_nav_content dt a {margin: 0px 20px;display: block;color: #333;line-height: 30px;font-size: 14px;font-weight: 400;vertical-align: top;}
#sub_nav_content dt a i { position: absolute; right: 15px; top: 0px; opacity: 0; display: none; }
#sub_nav_content dt a { }
#sub_nav_content dt.title { background: rgb(250, 250, 251); }
#sub_nav_content dt.title i { opacity: 1; }
#sub_nav_content dt.title_on { background: rgb(250, 250, 251); }
#sub_nav_content dt.title_on a { color: #115eb3 border-top: 1px solid rgb(255, 255, 255);}
#sub_nav_content dt.title_on a i { color: #115eb3 }
#sub_nav_content dt.last a { border-top: 1px solid rgb(248, 248, 248); }
#sub_nav_content dt.on a, #sub_nav_content dt.title_on a {color: #115eb3;}
#sub_nav_content dd {display: none;width: 100%;/* display: flex; */}
#sub_nav_content dd .box { padding: 0px; }
#sub_nav_content dd a {padding: 0px 25px;line-height: 30px;font-size: 12px;color: #999;display: block;height: 30px;}
#sub_nav_content dd a.on { color: #115eb3; }

.breadcrumb{ align-items: center}
.breadcrumb * {font-size: .14rem;color: #929292;transition: .5s;}
.breadcrumb .a1{ color: #838486;}
.breadcrumb img {width: .16rem;}
/*.breadcrumb span{position: relative;z-index: 1;font-family: 'lib';}*/
.breadcrumb span{margin: 0 .05rem;position: relative;z-index: 1;font-family: 'lib';}
.breadcrumb .active{margin: 0}
.breadcrumb span img{width: .04rem;margin: 0;}
.breadcrumb .ll em {color: #115eb3;}

.pad1{ padding: 1rem 0; overflow: hidden;}

.about{ background: url(../images/about.jpg) center top no-repeat; background-size: cover;}
.about .fl1 .left{ width: 4rem;}
.about .fl1 .right{width: calc(100% - 4rem - 10.5vw); padding-bottom: .3rem;}

.ls7{ margin: .4rem 0 0}
.ls7 .a{display: block; position: relative}
.ls7 .imgBox{ border-radius: .1rem;}
.ls7 .imgBox .img{ padding-bottom: 49.5%}
.ls7 .ico{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; align-items: center; justify-content: center; z-index: 1}
.ls7 .ico i{ position: relative; z-index: 1; display: flex; justify-content: center; align-items: center; width: 1rem; height: 1rem}
.ls7 .ico i:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../images/ls7_b.png) center no-repeat;background-size: cover;z-index: -1; animation: roted 4s linear infinite;}

.tit1{ margin-bottom: 1.5rem;}
.tit1 h6 span{ font-size: .22rem;line-height: 1.44;color: #333;margin: .5rem 0 0;text-transform: uppercase;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent; font-family: 'Roboto Bold'}
.tit1 h3{font-size: .48rem;color: #212121;margin: .25rem 0 0;line-height: 1.25;}

.ls8 li{ margin: 0 0 .6rem}
.ls8 h3{display: flex;align-items: flex-start;font-weight: normal;}
.ls8 h3 big{font-size: .66rem;line-height: .9;color: #333;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent;font-family: 'Roboto Bold'}
.ls8 h3 sup{font-size: .22rem;line-height: 1;color: #333;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent;margin: 0 0 0 .1rem;}
.ls8 h6{ font-size: .17rem; color: #414141; margin: .06rem 0 0}

@media(min-width: 769px){
}
@media(max-width: 769px){
    .n_ejW{ display: none;}
    .n_ba .txt h6{ font-size: .16rem}
    .n_ba .txt h3{font-size: .24rem;margin: .1rem 0 0;}
    .n_ba .imgBox .img{padding-bottom: 47%;}
    #m_n_nav{ display: block}
    .n_pad1{ padding: .4rem 0 .5rem; overflow: hidden;}

    .about .fl1 .left{ width: 100%;}
    .about .fl1 .right{width: 100%;padding: .15rem 0 0;}

    .pad1{ padding: .5rem 0;}

    .tit1{ margin-bottom: .4rem;}
    .tit1 h6 span{ font-size: .18rem; }
    .tit1 h3{ margin: .1rem 0 0; font-size: .24rem;}

    .ls8{ display: flex; flex-wrap: wrap; margin: 0 -7px;}
    .ls8 li{ width: 50%; padding: 0 7px;}
    .ls8 h3 big{font-size: .3rem;}
    .ls8 li{ margin-bottom: .2rem;}

    .ls7{ margin: .3rem 0 0}
    .ls7 .ico i{ width: .7rem; height: .7rem}
    .ls8 h3 sup{font-size: .18rem;}
}

.tit2{ margin-bottom: .4rem;}
.tit2 h6 span{ font-size: .22rem;line-height: 1.44;color: #333;margin: .5rem 0 0;text-transform: uppercase;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent; font-family: 'Roboto Bold'}
.tit2 h3{font-size: .44rem;color: #212121;margin: .1rem 0 0;line-height: 1.25;}

.tdjs{ background: url(../images/tdjs.jpg) center top no-repeat; background-size: cover; }
.tdjs .fl1 .wp{ align-items: center;}
.tdjs .fl1 .left{ width: calc(100% - 6.42rem - 1.12rem);}
.tdjs .fl1 .right{ width: 6.42rem; position: relative;}
.tdjs .fl1 .right>.imgBox>.img{ background: none; padding-bottom: 107.47%;}
.tdjs .fl1 .right .top{position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: flex;align-items: center;justify-content: center;padding: .5rem 0 0;}
.tdjs .fl1 .right .top .imgBox{ width: 4.95rem; border-radius: 50vw;}
.tdjs .fl1 .right .top .imgBox .img{ padding-bottom: 100%;}

.ls9{margin: .26rem -.08rem 0;mix-blend-mode: darken;}
.ls9 li{ width: 25%; padding: 0 .08rem;}
.ls9 .a{ display: block; position: relative; z-index: 1;}
.ls9 .a::after{ content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0; border: #d6dadb 1px solid; border-radius: .05rem;}
.ls9 .imgBox .img{ background: none; padding-bottom: 40%;}

.tdjs .fl2{ background: url(../images/tdjs_b2.jpg) center no-repeat; background-size: cover;}
.tdjs .fl2 .wp{ align-items: center;}
.tdjs .fl2 .left{ width: 6.15rem; padding: 0 0 0 2.05rem;}
.tdjs .fl2 .left .imgW{ background: url(../images/tdjs_k.png) center no-repeat; background-size: 100% 100%; padding: .35rem;}
.tdjs .fl2 .left .imgBox{ border-radius: 50vw;}
.tdjs .fl2 .left .imgBox .img{ padding-bottom: 100%;}
.tdjs .fl2 .left .txt{ text-align: center; padding: .3rem 0 0;}
.tdjs .fl2 .left .txt h3{ font-size: .24rem; color: #212121; }
.tdjs .fl2 .left .txt h6{ font-size: .18rem; color: #686868; margin: .08rem 0 0;}
.tdjs .fl2 .right{ width: calc(100% - 6.15rem - 1.2rem);}
.tdjs .fl2 .right .box{ margin-bottom: .4rem;}
.tdjs .fl2 .right .box h3{font-size: .17rem;color: #454545;font-weight: bold;line-height: 1.5;margin-bottom: .1rem;}
.tdjs .fl2 .right .box p{ margin-bottom: 0;}

.ls10{ padding: .2rem 0;}
.ls10 li{ min-width: 25%; flex: 1;}
.ls10 h3{display: flex;align-items: flex-start;font-weight: normal;}
.ls10 h3 big{font-size: .52rem;line-height: .9;color: #333;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent;font-family: 'Roboto Bold'}
.ls10 h3 sup{font-size: .22rem;line-height: 1;color: #333;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent;margin: 0 0 0 .1rem;}
.ls10 h6{font-size: .16rem;color: #414141;margin: .1rem 0 0;}

.tit2c{text-align: center;}

.tdjs .fl3 .box{ align-items: center; padding: .55rem 0;}
.tdjs .fl3 .left{ width: 8rem;}
.tdjs .fl3 .left .imgBox{ border-radius: .15rem;}
.tdjs .fl3 .left .imgBox .img{ padding-bottom: 60.625%;}
.tdjs .fl3 .right{ width: calc(100% - 8rem - 1rem);}
.tdjs .fl3 .ico{ margin-bottom: .25rem;}
.tdjs .fl3 .ico img{ width: .68rem;}
.h3-1{ font-size: .38rem; color: #000; font-weight: bold; margin-bottom: .3rem;}
.tdjs .fl3 .arc-con{ margin-bottom: .2rem;}
.tdjs .fl3 .box dl{ padding: .25rem 0 0;}
.tdjs .fl3 .box dl dt{font-size: .18rem;color: #000000;font-weight: bold;margin-bottom: .15rem;}
.tdjs .fl3 .box dl dd{position: relative;padding: 0 0 0 .15rem;margin: 0 .38rem 0 0;font-size: .17rem;color: #616161;}
.tdjs .fl3 .box dl dd::before{content: "";position: absolute;top: 50%;left: 0;width: .04rem;height: .04rem;background: #616161;border-radius: 50vw;}
.tdjs .fl3 .box dl dd:last-child{ margin-right: 0;}

.tdjs .fl3 .box:nth-child(2n) .left{ order: 1;}


@media(min-width: 769px){
}
@media(max-width: 769px){
    .tdjs .fl1 .left{ width: 100%;}
    .tdjs .fl1 .right{width: 3rem;padding: .2rem 0 0;margin: 0 auto;}
    .tdjs .fl1 .right .top{padding: .6rem 0 0;}
    .tdjs .fl1 .right .top .imgBox{width: 2.4rem;}

    .ls9 li{ width: 50%; margin-bottom: .2rem}

    .tit2{ margin-bottom: .25rem;}
    .tit2 h6 span{ font-size: .16rem}
    .tit2 h3{ font-size: .24rem}

    .tdjs .fl2 .left{width: 2.4rem;padding: 0;margin: 0 auto;}
    .tdjs .fl2 .right{width: 100%;padding: .25rem 0 0;}
    .tdjs .fl2 .left .imgW{ padding: .2rem}
    .tdjs .fl2 .right .box h3{ font-size: .18rem}

    .ls10{display: flex;flex-wrap: wrap;margin: 0 -7px;padding: .1rem 0 0;}
    .ls10 li{width: 50%;padding: 0 7px;flex: 1;min-width: inherit;}
    .ls10 h3 big{font-size: .3rem;}
    .ls10 h3 sup{font-size: .16rem; margin: 0 0 0 .04rem}
    .ls10 li{ margin-bottom: .2rem;}

    .tdjs .fl2 .right .box{ margin-bottom: .25rem}

    .tdjs .fl3 .left{ width: 100%}
    .tdjs .fl3 .right{width: 100%;padding: .3rem 0 0;order: 1;}

    .tdjs .fl3 .box{ padding: .15rem 0}
    .tdjs .fl3 .ico img{ width: .4rem}

    .h3-1{font-size: .24rem;margin-bottom: .2rem;}
}

.pad2{ padding: .7rem 0 1rem; overflow: hidden;}
.ls11{ margin: 0 -.25rem -.5rem;}
.ls11 li{ width: 33.33%; padding: 0 .25rem; margin-bottom: .5rem;}
.ls11 .a{ background: #fff; display: block; height: 5.76rem; position: relative; z-index: 1;}
.ls11 .imgBox .img{ padding-bottom: 65.77%;}
.ls11 .txt{ padding: .45rem .45rem 0;}
.ls11 h6{ position: absolute; right: .4rem; bottom: .52rem; left: .4rem; width: auto;}
.ls11 p{ margin: .6rem 0 0;}

.more4{ width: .32rem; height: .32rem; border-radius: 50vw; background: #dde6ec; justify-content: center; align-items: center; position: relative; z-index: 1;}
.more4::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-radius: 50vw; background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%); transition: .5s; z-index: -1; opacity: 0; transition: .5s;}
.more4 i{ font-size: .18rem; color: #fff; font-family: 'lib';}

@media(min-width: 769px){
    .a:hover .more4::before{ opacity: 1;}
}
@media(max-width: 769px){
    .ls11{ margin: 0 -7px -.2rem;}
    .ls11 li{ width: 100%; padding: 0 7px; margin-bottom: .2rem;}
    .ls11 p{ margin: .25rem 0 0;}
    .ls11 .txt{ padding: .25rem .25rem 0;}
    .ls11 .a{height: 4.3rem;}
    .ls11 h6{ left: .25rem; right: .25rem; bottom: .25rem;}

    .pad2{ padding: .4rem 0 .5rem;}
}

/*====翻页====*/
.j_pages{margin: .6rem auto 0 auto;display: flex;align-items: center;justify-content: center;}
.j_pages .box,.j_pages .pagination{text-align: center;display: flex;align-items: center;flex-wrap: wrap;}
.j_pages .box *,.j_pages .pagination *{font-size: .16rem;}
.j_pages a.m_bnt,.j_pages span.m_bnt{ font-size: .16rem; font-family: 'lib'}
.j_pages a{padding: 0 .1rem;width: .5rem;height: .5rem;display:inline-block;margin: 0 .05rem;color: #464c52;box-sizing: border-box;border-radius: 50vw;transition: .5s;border: #DDDDDD 1px solid;display: flex;align-items: center;justify-content: center;}
.j_pages span{padding: 0 .1rem;width: .5rem;height: .5rem;display:inline-block;margin: 0 .05rem;color: #464c52;box-sizing: border-box;border-radius: 50vw;transition: .5s;border: #DDDDDD 1px solid;display: flex;align-items: center;justify-content: center;}
.j_pages a font,.j_pages span font{ padding:0 10px}
.j_pages a:hover, .j_pages a.on,.j_pages li.active span{background-image: linear-gradient( 0deg, rgb(0,128,212) 0%, rgb(33,196,102) 100%); color:#fff!important;border: rgb(33,196,102) 1px solid;}


@media(min-width: 769px){
}
@media(max-width: 769px){
}
@media(max-width: 640px){
    .j_pages{ margin-top: .4rem;}
    .j_pages a,.j_pages span{/* display: none; */margin: 0 .03rem;width: .36rem;height: .36rem;}
	.j_pages a.m_bnt,.j_pages span.m_bnt{display: flex;}
    
}
@media(max-width: 560px){
    .j_pages .box *,.j_pages .pagination *{ font-size: .13rem}
} 

.detail .left{ width: calc(100% - 4.4rem); padding: .5rem .5rem .5rem 0;}
.detail .right{ width: 4.4rem; padding: .65rem 0 .5rem .5rem;}
.detail .right h3{ font-size: .28rem; color: #3d3d3d; margin-bottom: .25rem}
.detail .sticky{ position: sticky; top: .3rem;}

.arc-tit{ align-items: center; margin-bottom: .4rem;}
.arc-tit .time{display: flex;width: 1.05rem;height: 1.05rem;border-radius: .1rem;flex-direction: column;align-items: center;justify-content: center;margin: 0 .2rem 0 0;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);}
.arc-tit .time h6{ font-size: 12px; color: #fff; font-style: italic}
.arc-tit .time h3{font-size: .38rem;color: #fff;font-family: 'Helvetica-Condensed-Black-Se';}
.arc-tit .txt{ flex: 1; overflow: hidden;}
.arc-tit .txt h3{font-size: .36rem;color: #3d3d3d;}

.arc-bot{ border-top: #edeff1 2px solid; padding: .36rem 0; margin: .55rem 0 0;}
.arc-bot .con{ width: calc(50% - .1rem);}
.arc-bot .con h6{ font-size: .16rem; color: #4d4d4d;}
.arc-bot .con h4{font-size: .17rem !important;color: #4d4d4d;margin: .16rem 0 0;transition: .5s;font-weight: bold;}
.arc-bot .con:last-child{ text-align: right}

.list11 li{ border-bottom: #ecedee 1px solid; padding-bottom: .2rem; margin-bottom: .2rem}
.list11 .a{ align-items: center;}
.list11 .imgBox{width: 1.4rem;margin: 0 .2rem 0 0; border-radius: .05rem;}
.list11 .imgBox .img{ padding-bottom: 67.85%;}
.list11 .txt{ flex: 1; overflow: hidden;}
.list11 h6{display: flex;align-items: center;font-size: .12rem;color: #aaaaac;}
.list11 h6 img{width: .13rem;margin: 0 .1rem 0 0;}
.list11 h4{font-size: .18rem;margin: .1rem 0 0;line-height: .26rem;max-height: calc(.26rem * 2)\0;font-weight: bold;}


@media(min-width: 769px){
    .arc-bot .con .a:hover h4{ color: #00458e;}
}
@media(max-width: 769px){
    .detail .right{ display: none;}
    .detail .left{width: 100%;padding: .4rem 0;}

    .arc-con p{ margin-bottom: .2rem;}

    .arc-tit{ margin-bottom: .3rem}    
    .arc-tit .time{ width: .8rem; height: .8rem;}
    .arc-tit .time h3{ font-size: .26rem;}
    .arc-tit .txt h3{font-size: .22rem;}

    .arc-bot{ padding: .2rem 0; margin: .4rem 0 0}
} 

.contact .fl1{ padding: .8rem 0 1.6rem; background: url(../images/about.jpg) center top no-repeat; background-size: cover;}
.contact .fl1 .box{ position: relative;}
.map{ border-radius: .15rem; overflow: hidden;}
.contact .fl1 .box .txt{position: absolute;top: 0;bottom: 0;left: 0;right: 0;padding: 0 1rem;display: flex;flex-direction: column;justify-content: center;}
.h3-2{margin-bottom: .4rem;}
.h3-2 span{font-size: .32rem;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent;color: #333\0;}
.ls12 li{ margin-bottom: .25rem}
.ls12 h6{ font-size: .2rem; color: #717171}
.ls12 h4{ font-size: .28rem; color: #414141; margin: .1rem 0 0}
.ls12 p{ font-size: .18rem; color: #414141; line-height: 1.5; align-items: center; margin: .1rem 0 0}
.ls12 p i{background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent;color: #333\0;font-size: .24rem;font-family: "iconfont";margin: 0 0 0 .1rem;}

.contacts{ background: url(../images/contact.jpg) center no-repeat; background-size: cover; padding-bottom: 5.4rem !important; }
.contacts .fl3{ padding-top: 1.35rem; padding-bottom: 0 !important;}
.contacts .fl3 .left{width: 3.5rem;padding: .06rem 0;}
.contacts .fl3 .left h4{ font-size: .3rem; color: #fff; line-height: 1.6;}
.contacts .fl3 .right{width: calc(100% - 3.5rem);padding: 0 0 0 1.54rem;}

.miso_f1 .box{margin: 0 -.075rem;}
.miso_f1 .box .con{width: 50%;padding: 0 .075rem;margin-bottom: .15rem;}
.miso_f1 .box .con.conw33{ width: 33.33%;}
.miso_f1 .box .con.conw100{ width: 100%;}
.miso_f1 .box .con h4{ font-size: .18rem; color: #313131; margin-bottom: .15rem; padding:0 .03rem}
.miso_f1 .input{height: .7rem;position: relative;background: #fff;border-radius: 0.05rem;}
.miso_f1 .input input{width: 100%;height: 100%;padding: 0 .2rem;font-size: .18rem;color: #333;}
.miso_f1 .textarea{height: 1.8rem;position: relative;border-radius: .05rem;padding: .15rem 0;background: #fff;}
.miso_f1 .textarea textarea{width: 100%;height: 100%;background: none;padding: 0 .2rem;font-size: .18rem;color: #333;}
.miso_f1 .input .yzm{position: absolute;top: 50%;transform: translateY(-50%);right: .2rem;}
.miso_f1 button{width: 1.8rem;height: .7rem;background: #a4aadb;border-radius: .05rem;font-size: .18rem;color: #fff;cursor: pointer;transition: all .5s;display: flex;align-items: center;justify-content: center;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);}
.miso_f1 button i{ font-size: .24rem; color: #fff; font-family: 'iconfont'; margin: 0 0 0 .1rem}
.miso_f1 button:hover{ opacity: .8;}

.miso_f1 .box:last-child{ margin-bottom: 0;}

@media(min-width: 769px){
    .arc-bot .con .a:hover h4{ color: #00458e;}
}
@media(max-width: 769px){
    .contacts{ background: url(../images/contact.jpg) center no-repeat; background-size: cover; padding-bottom: 6.4rem !important; }
    .miso_f1 .box .con{margin-bottom: .15rem;width: 100% !important;}
    .contact .fl1 .box .txt{position: relative;background: rgba(255,255,255,.2);padding: .25rem 15px;border-radius: .15rem;margin: .25rem 0 0;}
    .h3-2{ margin-bottom: .25rem}
    .h3-2 span{ font-size: .24rem}
    .ls12 h6{ font-size: .18rem; margin-bottom: -.06rem}
    .contact .fl1{ padding: .4rem 0 .4rem}

    .contacts .fl3 .left{ width: 100%;}
    .contacts .fl3 .left h4{ font-size: .2rem}
    .contacts .fl3 .right{ width: 100%; padding: .25rem 0 0}
    .miso_f1 .input, .miso_f1 button{ height: .5rem}

    .contacts .fl3{ padding-top: .4rem;}
}

.ls13{ margin: 0 -.2rem -.35rem;}
.ls13 li{ width: 50%; padding: 0 .2rem; margin-bottom: .35rem;}
.ls13 .a{ background: #fff; height: 3.65rem; padding: 0 .56rem; border-radius: .15rem; align-items: center;}
.ls13 .imgBox{ width: 2.55rem; border-radius: 50vw; margin: 0 .4rem 0 0;}
.ls13 .imgBox .img{ padding-bottom: 100%;}
.ls13 .txt{ flex:1; overflow: hidden;}
.ls13 h4{ font-size: .25rem; font-weight: bold;}
.ls13 .line{ width: 100%; height: 1px; margin: .16rem 0; background: #ebebeb;}

@media(min-width: 769px){
    
}
@media(max-width: 769px){
    .ls13 li{ width: 100%; margin-bottom: .2rem}
    .ls13 .a{padding: 0 .2rem;height: 2rem;}
    .ls13 .line{ margin: .1rem 0} 
    .ls13 .imgBox{ width: 1.4rem; margin: 0 .15rem 0 0;}
}

.h3-3{margin-bottom: .24rem;}
.h3-3 span{font-size: .24rem;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);-webkit-background-clip: text;background-clip: text;color: transparent;color: #333\0;}

.jsyf{background: url(../images/jsyf.jpg) center top no-repeat;background-size: cover;}
.jsyf .fl1 .wp{ align-items: center;}
.jsyf .fl1 .left{ width: calc(100% - 7.2rem - 1.12rem);}
.jsyf .fl1 .right{ width: 7.2rem;}
.jsyf .fl1 .right .img{ border-radius: .1rem;}

.ls9{margin: .36rem -.08rem 0;}

/* .jsyf .fl2{ background: url(../images/jsyf_b2.jpg) center no-repeat; background-size: cover;} */
.jsyf .fl2 .left{ width: calc(100% - 9.94rem - .3rem);}
.jsyf .fl2 .right{ width: 10.94rem;}

.ls10s1 li{max-width: 25%;}
.jsyf .fl2 .arc-con{margin-bottom: .3rem;}


.ls14{margin: .7rem -.1rem 0;}
.ls14 li{ width: 33.33%; padding: 0 .1rem;}
.ls14 .a{display: block;background: #fff;border-radius: .15rem;padding: .6rem .5rem;min-height: 6.25rem; box-shadow: 0px 0px .3rem 0px rgba(37, 85, 165, 0.15);}
.ls14 .ico{  height: .64rem;}
.ls14 .ico img{ height: 100%;}
.ls14 h4{font-size: .28rem;font-weight: bold;margin: .24rem 0;}
.ls14 p{position: relative;padding: 0 0 0 .14rem;color: #616161;line-height: .34rem; font-size: .18rem;}
.ls14 p:before{ content: ""; position: absolute; width: .04rem; height: .04rem; background: #616161; border-radius: 50vw; left: 0; top: .14rem}

.jsyf .fl3 .left{ width: calc(100% - 6.12rem - 1.46rem);}
.jsyf .fl3 .right{ width: 6.12rem;}
.jsyf .fl3 .right .img{ border-radius: .1rem;}

@media(max-width: 769px){
    .jsyf .fl1 .left{ width: 100%;}
    .jsyf .fl1 .right{ width: 100%;}

    .jsyf .fl2 .left{ width: 100%;}
    .jsyf .fl2 .right{ width: 100%;}

    .ls10s1 li{max-width: inherit;}

    .ls14 li{width: 100%;margin-bottom: .2rem;}
    .ls14 .a{min-height: auto;padding: .3rem .25rem;}

    .ls14 h4{font-size: .22rem !important;}
    .ls14 .ico{ height: .4rem}

    .jsyf .fl3 .left{ width: 100%;}
    .jsyf .fl3 .right{width: 100%;padding: .4rem 0 0;}

    .h3-3 span{ font-size: .22rem}

    .ls14{margin: .4rem -.1rem -.2rem;}
}

.ls15{ margin: 0 -.25rem -.4rem;}
.ls15 li{ width: 33.33%; padding: 0 .25rem; margin-bottom: .4rem;}
.ls15 .txt{background: #fff;height: 1.7rem;padding: 0 .5rem;display: flex;flex-direction: column;justify-content: center;}
.ls15 h4{ margin: 0 0 .3rem}
.ls15 .txt{ padding: 0 .25rem;}

@media(max-width: 769px){
    .ls15{ margin: 0 -7px -.2rem;}
    .ls15 li{ width: 100%; padding: 0 7px; margin-bottom: .2rem;}
    .ls15 .txt{ height: 1.4rem;}
    .ls15 h4{ margin: 0 0 .2rem}
}

.ls16{ margin: 0 -.29rem;}
.ls16 li{ width: 33.33%; padding: 0 .29rem;}
.ls16 .a{ display: block; position: relative;}
.ls16 .imgBox{ border-radius: .15rem;}
.ls16 .imgBox .img{ padding-bottom: 130.30%;}
.ls16 .txt{ position: absolute; right: .48rem; bottom: .48rem; left: .48rem; background: rgba(255,255,255,.9); border-radius: .15rem; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 0 15px; text-align: center; height: 1.7rem;}
.ls16 .ico{ height: .62rem;}
.ls16 .ico img{ height: 100%;}
.ls16 h4{ font-size: .24rem; margin: .15rem 0 0;}

.yyal{ background: url(../images/yyal_b.jpg) center top no-repeat; background-size: cover;}

.yyal .fl2{ padding: 1.3rem 0; background: url(../images/yyal_b2.jpg) center no-repeat; background-size: cover;}

.tit2w h6 span{ color: #fff;}
.tit2w h3{ color: #fff;}

.yyal .fl2 .wp{ align-items: center;}
.yyal .fl2 p{ color: #fff;}

.yyal .fl2 .left{width: calc(100% - 8.36rem - 13vw);}
.yyal .fl2 .left .arc-con{ margin-bottom: .5rem}
.yyal .fl2 .left h4 a{font-size: .4rem;color: #fff;font-weight: bold;line-height: 1.5;}
.yyal .fl2 .right{ width: 8.36rem;}
.yyal .fl2 .right .img{ border-radius: .1rem;}

.ls17 li{transition: all .5s;margin-bottom: .15rem;}
.ls17 .tit{align-items: center;padding: .24rem .55rem;transition: all .5s;cursor: pointer;background: #fff;position: relative;z-index: 1;}
.ls17 .tit:before{content: "";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);opacity: 0;transition: .5s;}
.ls17 .tit .ll2, .ls17 .tit .ll3, .ls17 .tit .ll4{flex: 1;overflow: hidden;font-size: .22rem;color: #3b3b3b;transition: .5s;line-height: 1.5;}
.ls17 .tit .ll1{width: .28rem;height: .28rem;background: url(../images/ls17_i1.png) center no-repeat;background-size: cover;margin: 0 .14rem 0 0;}
.ls17 .tit .ll1 img{ margin: 0 .2rem 0 0;width: .21rem;}
.ls17 .tit .close1{display: flex;width: 35px;height: 35px;border-radius: 50vw;align-items: center;justify-content: center;font-size: .14rem;color: #fff;cursor: pointer;transition: all .5s;border: 1px solid #c5c5c5;position: relative;margin: 0 0 0 .2rem;}
.ls17 .tit .close1:before{content: "";position: absolute;width: 15px;height: 1px;background: #c5c5c5;transition: .5s;}
.ls17 .tit .close1:after{content: "";position: absolute;width: 15px;height: 1px;background: #c5c5c5;transform: rotate(90deg);transition: .5s;}

.ls17 .content{padding: .35rem .55rem;display: none;background: #fff;}
.ls17 .content .ll{width: .28rem;height: .28rem;background: url(../images/ls17_i3.png) center no-repeat;background-size: cover;margin: 0 .14rem 0 0;}
.ls17 .content .rr{ flex: 1; overflow: hidden}
.ls17 .content .arc-con{ color: #555}

.ls17 li.on .tit .ll2{ color: #fff}
.ls17 li.on .tit:before{ opacity:1}
.ls17 li.on .tit .close1{border: 1px solid #fff; }
.ls17 li.on .tit .close1:before, .ls17 li.on .tit .close1:after{ background: #fff}
.ls17 li.on .tit .close1:after{transform: rotate(180deg);}

.contacts .arc-con p{ color: #fff;}

.contacts .fl4{ padding-top: 1.35rem; padding-bottom: 0 !important;}
.contacts .fl4 .left{ width: 4.3rem; padding: .06rem 0;}
.contacts .fl4 .left h4{ font-size: .3rem; color: #fff; line-height: 1.6;}
.contacts .fl4 .left .tit2 h3{ color: #fff;}
.contacts .fl4 .right{ width: calc(100% - 4.3rem); padding: 0 0 0 1.54rem;}

@media(min-width: 1024px){
     .ls17 .tit:hover .ll2{ color: #01339c}
}
@media(max-width: 800px){
}
@media(max-width: 769px){
    .ls17 .tit{align-items: center;padding: .19rem 15px;}
    .ls17 .tit .close1{ width: .38rem;height: .38rem;}
    .ls17 .tit .ll2, .ls17 .tit .ll3, .ls17 .tit .ll4{ font-size: .2rem; line-height: 1.5}
    .ls17 .tit .close1:before{width: 0.14rem;height: 1px;}
    .ls17 .tit .close1:after{width: 0.14rem;height: 1px;}
    .ls17 .content{padding: .25rem 15px;}

    .ls16{ margin: 0 -7px -.2rem;}
    .ls16 li{ width: 100%; padding: 0 7px; margin-bottom: .2rem;}
    .ls16 .txt{right: .25rem;bottom: .25rem;left: .25rem;height: 1.4rem;}
    .ls16 .ico{ height: .4rem;}

    .yyal .fl2 .left{ width: 100%;}
    .yyal .fl2 .right{width: 100%;padding: .4rem 0 0;}
    .yyal .fl2 .left h4 a{ font-size: .26rem;}
    .yyal .fl2{ padding: .4rem 0;}

    .contacts .fl4{ padding-top: .4rem}
    .contacts .fl4 .left{ width: 100%}
    .contacts .fl4 .right{width: 100%;padding: .4rem 0 0;}
    
} 
@media(max-width: 560px){
} 

.tit3{margin-bottom: .35rem;}
.tit3 h6{ font-size: .18rem; color: #616161; font-weight: bold;}
.tit3 h3{font-size: .38rem;color: #000000;margin: .16rem 0 0;line-height: 1.4;width: 5.8rem;max-width: 100%;}

.join .fl1 .content{ margin: -.25rem 0;}
.join .fl1 .box{ align-items: center; padding: .55rem 0;}
.join .fl1 .left{ width: 8rem;}
.join .fl1 .right{ width: calc(100% - 8rem - 1.3rem);}

.join .fl1 .box:nth-child(2n-1) .left{ order: 1;}

.join .fl1 .imgBox{ border-radius: .15rem;}
.join .fl1 .arc-con{ margin-bottom: .65rem}
.tdjs .fl1 .ico img{ width: .65rem;}

.join .fl2{ background: url(../images/join_b2.jpg) center no-repeat; background-size: cover;}

.tit2s{border-bottom: #e6e6e6 1px solid;align-items: flex-end;margin-bottom: .6rem;}
.tit2s .ll{ padding-bottom: .3rem}

.slides1 .hd ul li{ margin: 0 0 0 .48rem;}
.slides1 .hd ul li .a{display: inline-block;padding-bottom: .4rem;font-size: .18rem;color: #414141;font-weight: bold;position: relative; z-index: 1}
.slides1 .hd ul li .a:before {content: "";display: block;width: 100%;height: 3px;position: absolute;left: 0;bottom: 0;z-index: -1;opacity: 0;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);transition: .5s;}
.slides1 .hd ul li:first-child{ margin-left: 0}

.slides1 .hd ul li.on .a:before{ width: 100%; opacity: 1}

.list23 li{ transition: all .5s; margin-bottom: .15rem;}
.list23 .tit{background: #fff;align-items: center;padding: .25rem .6rem;transition: all .5; position: relative;z-index: 1;}
.list23 .tit:before{content: "";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);opacity: 0;transition: .5s;}
.list23 .tit .ll1, .list23 .tit .ll2, .list23 .tit .ll3, .list23 .tit .ll4{flex: 1;overflow: hidden;font-size: .2rem;color: #3B3B3B;transition: all .5s;line-height: 1.5;}
.list23 .tit .ll1{font-size: .22rem;color: #3B3B3B;display: flex;align-items: center;}
.list23 .tit .ll1 img{ margin: 0 .2rem 0 0;width: .21rem;}
.list23 .tit .close1{display: flex;width: 35px;height: 35px;border-radius: 50vw;align-items: center;justify-content: center;font-size: .14rem;color: #fff;cursor: pointer;transition: all .5s;border: 1px solid #c5c5c5;position: relative}
.list23 .tit .close1:before{content: "";position: absolute;width: 15px;height: 1px;background: #c5c5c5;}
.list23 .tit .close1:after{content: "";position: absolute;width: 15px;height: 1px;background: #c5c5c5;transform: rotate(90deg);transition: .5s;}

.list23 .content{padding: .6rem;display: none;background: #fff;}
.list23 .content .box{width: 46%;padding: 0;}
.list23 .content .arc-con::-webkit-scrollbar{width:3px;height:0}
.list23 .content .arc-con::-webkit-scrollbar-track{background:transparent;}
.list23 .content .arc-con::-webkit-scrollbar-thumb{background:#ba9364; border-radius: 0}
.list23 .content h3{font-size: .18rem;margin-bottom: .08rem;}

.list23 .arc-con1{ position: relative;}
.list23 .arc-con{position: relative;margin-bottom: .4rem;}
.list23 .arc-con p{margin-bottom: 0;position: relative;z-index: 1;font-size: .16rem;}
.list23 .arc-con:last-child{ margin-bottom: 0}

.list23 .content .bottom{ margin: .5rem 0 0; justify-content: center; align-items: center}
.list23 .content .bottom .a{ display: inline-block; background: #ba9364; line-height: .48rem; font-size: .16rem; color: #fff; padding: 0 .25rem; border-radius: 50vw; transition: all .5s;}
.list23 .content .bottom span{font-size: .14rem;color: #3d3030;line-height: .18rem;position: relative;z-index: 1;display: block;margin: 0 .15rem 0 .35rem;padding: 0 .15rem 0 0;}
.list23 .content .bottom span:before{content: "";position: absolute;right: 0;width: 1px;height: .32rem;top: 50%;margin: -.16rem 0 0;background: #e5e5e5;}
.list23 .content .bottom i{font-size: .3rem;color: #262020;font-family: 'BarlowCondensed';}

.list23 li.on{overflow: hidden;}
.list23 li.on .tit:before{ opacity: 1}
.list23 li.on .tit .close1{/* background: #ffffff; */color: #ba9364;border: 1px solid #fff;}
.list23 li.on .tit .close1:before{ background: #fff}
.list23 li.on .tit .close1:after{background: #fff;transform: rotate(0deg);}
.list23 li.on .tit *{ color: #fff}
.list23 .content .bottom .a:hover{ background: #d3a772;}

.more5{width: 2.4rem;height: .6rem;border-radius: .05rem;display: flex;justify-content: center;align-items: center;font-size: .18rem;color: #fff !important;padding: 0 .15rem;margin: .8rem 0 0;transition: .5s;background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%);}

.list23 .content .h3-6{ font-size: .26rem; margin-bottom: .2rem;}

@media(min-width: 769px){
    .more5:hover{letter-spacing: .02rem;}
}
@media(max-width: 769px){
    .list23 .tit .ll1, .list23 .tit .ll2, .list23 .tit .ll3, .list23 .tit .ll4{flex: auto;min-width: 100%;}
    .list23 .tit .ll1{white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 150px;
        display: inline-block;
        vertical-align: middle;}
}
@media(max-width: 769px){
    .list23 .content .box{ width: 100%;}
    .list23 .content .box:nth-child(1){ margin-bottom: .25rem;}

    .list23 .content{ padding: .25rem .2rem;}
    .list23 .arc-con{height: auto;padding: 0;}
    .list23 .arc-con1:before{ display: none;}
    .list23 .content .bottom .a{width: 100%;margin: 0 0 .2rem;text-align: center;}

    .list23 .tit .ll1{ font-size: .2rem}
    .list23 .tit .ll1, .list23 .tit .ll2, .list23 .tit .ll3, .list23 .tit .ll4{min-width: 50%;}
    .list23 .tit .ll1 img{ margin: 0 .12rem 0 0;}
    .list23 .tit .ll2, .list23 .tit .ll3, .list23 .tit .ll4{padding: 0;line-height: .3rem;width: 50%;}
    .list23 .tit .ll4{ width: 100%}
    .list23 .tit .close1{margin: 0 0 0 .32rem;}
    .list23 .content .bottom span{ margin-left: 0;}
    
    .list23 .tit{padding: .15rem .2rem;}
    .list23 .content .h3-6{  font-size: .22rem}

    .more5{ width: 1.8rem; height: .45rem; margin: .25rem 0 0}
    .h3-5{ font-size: .24rem; margin-bottom: .3rem;}

    .arrow1 .arrow{ width: .4rem; height: .4rem}

    .join .fl1 .box{ padding: .15rem 0}
    .join .fl1 .ico img{ width: .4rem}
    .join .fl1 .left{ width: 100%}
    .join .fl1 .right{width: 100%;padding: .3rem 0 0;order: 1;}
    .tit3 h3{font-size: .24rem;}
    .tit3{ margin-bottom: .25rem;}
    .join .fl1 .arc-con{ margin-bottom: .2rem}
    .slides1 .hd ul li{ margin: 0 0 0 .24rem;}
    .slides1 .hd ul li .a{ padding-bottom: .3rem}
    .tit2s{margin-bottom: .3rem;}
    .tit2s .ll{ padding-bottom: .25rem}
}


.ls18{ margin: 0 -.15rem -.2rem;}
.ls18 li{ width: 50%; padding: 0 .15rem; margin-bottom: .2rem;}
.ls18 .a{ height: .95rem; background: #eff0f4; border-radius: .1rem; padding: 0 .4rem 0 .34rem; align-items: center;}
.ls18 .ll{ flex: 1; overflow: hidden; align-items: center;}
.ls18 .ll i{ font-size: .28rem; color: #333; font-family: "iconfont"; margin: 0 .1rem 0 0;}
.ls18 h4{ flex: 1; overflow: hidden; font-size: .18rem;}
.ls18 .rr{ width: .4rem; height: .4rem; border: #bcbfc2 1px solid; border-radius: 50%; margin: 0 0 0 .2rem; display: flex; align-items: center; justify-content: center; position: relative; z-index: 1; transition: .5s;}
.ls18 .rr::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-radius: 50vw; background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%); transition: .5s; z-index: -1; opacity: 0; transition: .5s;}
.ls18 .rr i{font-size: .2rem;color: #858788;font-family: 'iconfont'; transition: .5s;}

.tzzgx .fl2{ background: url(../images/tzzgx_b2.jpg) center no-repeat; background-size: cover;}

.ls19Box{ margin-bottom: .9rem;}
.ls19 .a{ background: #fff; display: block; height: 5.76rem; position: relative; z-index: 1;}
.ls19 .imgBox .img{ padding-bottom: 65.77%;}
.ls19 .txt{ padding: .45rem .45rem 0;}
.ls19 h6{position: absolute;right: .45rem;bottom: .52rem;left: .45rem;width: auto;}
.ls19 p{ margin: .6rem 0 0;}

.ar1{ width: 1.4rem; align-items: center;}
.ar1 .arrow{ width: .65rem; height: .65rem; border-radius: 50%; border: #adbdcd 2px solid; display: flex; justify-content: center; align-items: center; position: relative; z-index: 1; transition: .5s; cursor: pointer;}
.ar1 .arrow::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-radius: 50vw; background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%); transition: .5s; z-index: -1; opacity: 0; transition: .5s;}
.ar1 i{font-size: .24rem;color: #8e9faf;font-family: 'lib'; transition: .5s;}

.ls20{ justify-content: center; margin-bottom: .5rem;}
.ls20 li{ padding: .1rem .8rem; position: relative;}
.ls20 .a{ align-items: center;}
.ls20 li:before{ content: ""; position: absolute; top: 50%; right: 0; background: #d5d9db; transform: translateY(-50%); width: 1px; height: .54rem;}
.ls20 .ico{ width: .55rem; height: .55rem; border: #d0d7dc 2px solid; border-radius: 50%; margin: 0 .2rem 0 0; display: flex; justify-content: center; align-items: center; font-size: .26rem;color: #333;font-family: 'iconfont';}
.ls20 h6{ font-size: .18rem; color: #212121;}
.ls20 h5{ font-size: .18rem; color: #212121; font-weight: bold; margin: .1rem 0 0;}

.ls20 li:last-child::before{ display: none;}

@media(min-width: 769px){
    .ls18 .rr:hover{ border: transparent 1px solid;}
    .ls18 .rr:hover::before{ opacity: 1;}
    .ls18 .rr:hover i{ color: #fff;}

    .ar1 .arrow:hover{ border: transparent 2px solid;}
    .ar1 .arrow:hover::before{ opacity: 1;}
    .ar1 .arrow:hover i{ color: #fff;}
}
@media(max-width: 769px){
    .ls18{ margin: 0 -7px -.2rem;}
    .ls18 li{ width: 100%; padding: 0 7px; margin-bottom: .2rem;}
    .ls18 .a{padding: 0 15px;height: .8rem;}

    .ar1{ width: 1rem;}
    .ar1 .arrow{ width: .4rem; height: .4rem;}
    .ar1 i{ font-size: .2rem;}

    .ls19Box{ margin-bottom: .4rem;}
    .ls19 p{ margin: .25rem 0 0;}
    .ls19 .txt{ padding: .25rem .25rem 0;}
    .ls19 .a{height: 96vw;}
    .ls19 h6{ left: .25rem; right: .25rem; bottom: .25rem;}

    .ls20{ margin-bottom: 0;}
    .ls20 li{ width: 100%; padding: .1rem 0;}
    .ls20 li:before{ display: none;}
}

